@charset "UTF-8";

/* LOGO BOTTOM BORDER COLOUR */
.school-logo, .main-nav li > ul {
    border-bottom-color: #00619C;
}

/* MENU NAV ICON COLOUR */
.main-nav li > ul li a .fa.left-icon {
color: #00619C;
}


/* BUTTON COLOUR - BLUE */
.blurb .tile-content a.bluebtn {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21589b+0,1a4b7f+100 */
	background: rgb(33,88,155); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(33,88,155,1) 0%, rgba(26,75,127,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,88,155,1)), color-stop(100%,rgba(26,75,127,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21589b', endColorstr='#1a4b7f',GradientType=0 ); /* IE6-9 */
    border-color:rgb(26,75,127);
	color: #ffffff !important;
}

/* BUTTON HOVER COLOUR - BLUE */
.blurb .tile-content a.bluebtn:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a4b7f+0,21589b+100 */
	background: rgb(26,75,127); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(26,75,127,1) 0%, rgba(33,88,155,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,75,127,1)), color-stop(100%,rgba(33,88,155,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a4b7f', endColorstr='#21589b',GradientType=0 ); /* IE6-9 */
	color: #ffffff !important;
}

/* SELECTION COLOUR */
::selection {background: #f2b1b1;}
::-moz-selection {background: #f2b1b1;}


ul.bullet, ol.number {
color: #777;
font-size: 14px;
margin: 30px 50px;
line-height:1.4em;
}

ul.bullet li, ol.number li {
margin-bottom: 15px;
margin-left: 10px;
padding-left: 15px;
}

ul.bullet {
list-style-type: disc;
}

ol.number {
list-style-type: decimal;
}


#tile-id-60 {background: #a52045; }

.tas-learners {
    background: url(/theme/website/szschool_website/img/learners-mob.png) center center;
    background-size: 300px 35px;
    width: 300px;
    
}

@media screen and (min-width: 770px) {                    
body#tasDoe .main-nav li a {
    padding: 0 17px;
}
}

/*@media screen and (min-width: 770px) {*/
/*.swiper-wrapper {*/
/*    height: 460px;*/
/*}*/
/*}*/

.school-logo img {
    max-width: 75%;
    max-height: 75%;
}

.school-logo {
    width: 150px;
    height: 150px;
    line-height: 150px;
}

body#tasDoe .main-footer-wrapper {
    padding: 10px 0;
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;
}
}

@media screen and (max-width: 769px) {
.main-header {
 		height: auto;
}
.swiper-container {
padding-top: 40px !important;
}
}
